header.header {
  display: block;
  height: auto;
  position: relative; }
  header.header a.logo {
    background: none;
    text-indent: 0; }
    header.header a.logo > img {
      width: 100%; }

.main-menu .DnnModule {
  position: initial; }

#menu [pos=li-lvl-0].has-submenu [pos=link-lvl-0]:after {
  display: inline-block;
  position: absolute;
  content: "\f078";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  cursor: pointer;
  font-size: 8px;
  color: #1c3a72;
  right: 8px; }
  @media only screen and (max-width: 780px) {
    #menu [pos=li-lvl-0].has-submenu [pos=link-lvl-0]:after {
      font-size: 12px;
      color: #000;
      right: 25px; } }
#menu [pos=li-lvl-0].has-submenu.active [pos=link-lvl-0] {
  text-decoration: none; }
  #menu [pos=li-lvl-0].has-submenu.active [pos=link-lvl-0]:after {
    content: "\f077"; }
#menu [pos=li-lvl-0].has-submenu.active .submenu {
  display: inline-block; }
#menu [pos=li-lvl-0].has-submenu.active:before {
  display: inline-block;
  background: #1c3a72;
  position: relative;
  float: left;
  content: '';
  left: calc((100% - 10px)/2);
  margin-right: -10px;
  height: 10px;
  width: 10px;
  top: 55px;
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg); }
#menu .has-submenu a:not([pos=link-lvl-0]) {
  line-height: normal; }
#menu .has-submenu [pos=ul-lvl-1] {
  display: flex;
  width: 100%;
  margin: 0;
  flex-direction: column;
  flex-wrap: wrap;
  align-content: space-between;
  text-align: left;
  padding-left: 0; }
  #menu .has-submenu [pos=ul-lvl-1] [pos=li-lvl-1] {
    transition: all 0.5s ease;
    background: #384050;
    display: inline-block;
    text-align: left;
    max-width: 250px;
    width: 100%;
    float: left;
    clear: both; }
    #menu .has-submenu [pos=ul-lvl-1] [pos=li-lvl-1].active [pos=link-lvl-1] {
      background: #2e3441; }
    #menu .has-submenu [pos=ul-lvl-1] [pos=li-lvl-1].active .mega_menu {
      display: inline-block !important; }
      @media only screen and (max-width: 780px) {
        #menu .has-submenu [pos=ul-lvl-1] [pos=li-lvl-1].active .mega_menu {
          position: relative;
          top: 5px;
          box-shadow: none; } }
    #menu .has-submenu [pos=ul-lvl-1] [pos=li-lvl-1]:last-child [pos=link-lvl-1] {
      border: none; }
    #menu .has-submenu [pos=ul-lvl-1] [pos=li-lvl-1] [pos=link-lvl-1], #menu .has-submenu [pos=ul-lvl-1] [pos=li-lvl-1] [pos=title-lvl-1] {
      position: relative;
      display: inline-block;
      padding: 12px 25px 12px 20px;
      line-height: normal;
      font-size: 14px;
      color: #fff;
      width: 100%;
      z-index: 6; }
      #menu .has-submenu [pos=ul-lvl-1] [pos=li-lvl-1] [pos=link-lvl-1]:after, #menu .has-submenu [pos=ul-lvl-1] [pos=li-lvl-1] [pos=title-lvl-1]:after {
        display: inline-block;
        position: absolute;
        content: "\f178" !important;
        font-family: FontAwesome;
        font-style: normal;
        font-weight: normal;
        text-decoration: inherit;
        font-size: 12px;
        color: #fff;
        right: 15px;
        top: 17px;
        float: right; }
      @media only screen and (max-width: 780px) {
        #menu .has-submenu [pos=ul-lvl-1] [pos=li-lvl-1] [pos=link-lvl-1], #menu .has-submenu [pos=ul-lvl-1] [pos=li-lvl-1] [pos=title-lvl-1] {
          line-height: 59px;
          font-size: 16px;
          padding: 0;
          margin-left: 52px;
          color: #1c3a72; }
          #menu .has-submenu [pos=ul-lvl-1] [pos=li-lvl-1] [pos=link-lvl-1]:after, #menu .has-submenu [pos=ul-lvl-1] [pos=li-lvl-1] [pos=title-lvl-1]:after {
            content: none; } }
    #menu .has-submenu [pos=ul-lvl-1] [pos=li-lvl-1] [pos=ul-lvl-2] {
      background: #ffffff;
      width: calc(100% - 250px);
      min-height: 335px;
      list-style: none;
      float: left;
      padding: 0;
      margin: 0;
      margin-left: 250px;
      padding: 0 30px 30px 30px; }
      #menu .has-submenu [pos=ul-lvl-1] [pos=li-lvl-1] [pos=ul-lvl-2] [pos=li-lvl-2] {
        display: inline-block;
        max-width: calc(100% - 500px);
        width: 100%;
        clear: both;
        float: left; }
        @media only screen and (max-width: 1140px) {
          #menu .has-submenu [pos=ul-lvl-1] [pos=li-lvl-1] [pos=ul-lvl-2] [pos=li-lvl-2] {
            max-width: calc(100% - 350px); } }
        @media only screen and (max-width: 970px) {
          #menu .has-submenu [pos=ul-lvl-1] [pos=li-lvl-1] [pos=ul-lvl-2] [pos=li-lvl-2] {
            max-width: calc(100% - 300px); } }
        #menu .has-submenu [pos=ul-lvl-1] [pos=li-lvl-1] [pos=ul-lvl-2] [pos=li-lvl-2]:first-child {
          margin-top: 25px; }
        #menu .has-submenu [pos=ul-lvl-1] [pos=li-lvl-1] [pos=ul-lvl-2] [pos=li-lvl-2] [pos=link-lvl-2], #menu .has-submenu [pos=ul-lvl-1] [pos=li-lvl-1] [pos=ul-lvl-2] [pos=li-lvl-2] [pos=title-lvl-2] {
          font-weight: normal;
          text-transform: none;
          border-bottom: none;
          font-size: 15px;
          margin-left: 0;
          padding: 5px 0;
          color: #0061af;
          width: unset; }
        #menu .has-submenu [pos=ul-lvl-1] [pos=li-lvl-1] [pos=ul-lvl-2] [pos=li-lvl-2] [pos=link-lvl-2]:hover {
          color: #f99e49; }
      @media only screen and (max-width: 780px) {
        #menu .has-submenu [pos=ul-lvl-1] [pos=li-lvl-1] [pos=ul-lvl-2] {
          width: 100%;
          margin-left: 0;
          min-height: unset; }
          #menu .has-submenu [pos=ul-lvl-1] [pos=li-lvl-1] [pos=ul-lvl-2] [pos=li-lvl-2] {
            margin-top: 0;
            max-width: none;
            border: none;
            width: 100%;
            height: auto; }
            #menu .has-submenu [pos=ul-lvl-1] [pos=li-lvl-1] [pos=ul-lvl-2] [pos=li-lvl-2]:first-child {
              margin-top: 0px; }
            #menu .has-submenu [pos=ul-lvl-1] [pos=li-lvl-1] [pos=ul-lvl-2] [pos=li-lvl-2] [pos=link-lvl-2], #menu .has-submenu [pos=ul-lvl-1] [pos=li-lvl-1] [pos=ul-lvl-2] [pos=li-lvl-2] [pos=title-lvl-2], #menu .has-submenu [pos=ul-lvl-1] [pos=li-lvl-1] [pos=ul-lvl-2] [pos=li-lvl-2] [pos=link-lvl-3], #menu .has-submenu [pos=ul-lvl-1] [pos=li-lvl-1] [pos=ul-lvl-2] [pos=li-lvl-2] [pos=title-lvl-3] {
              font-weight: normal;
              text-transform: none;
              border-bottom: none;
              margin-left: 0;
              font-size: 16px;
              padding: 0;
              line-height: 40px !important;
              background: #fff !important;
              padding-left: 0 !important;
              width: 100%; } }
    #menu .has-submenu [pos=ul-lvl-1] [pos=li-lvl-1] [pos=ul-lvl-3] [pos=li-lvl-3] {
      width: 100%; }
      #menu .has-submenu [pos=ul-lvl-1] [pos=li-lvl-1] [pos=ul-lvl-3] [pos=li-lvl-3] [pos=link-lvl-3]:hover {
        color: #f99e49; }
    #menu .has-submenu [pos=ul-lvl-1] [pos=li-lvl-1] [pos=ul-lvl-3]:after {
      visibility: hidden;
      display: block;
      content: " ";
      clear: both;
      height: 0; }
    @media only screen and (max-width: 780px) {
      #menu .has-submenu [pos=ul-lvl-1] [pos=li-lvl-1] {
        background: #f4f4f4 !important;
        max-width: none;
        border-bottom: 1px solid #dcdcdc;
        width: 100%;
        color: #1c3a72;
        transition: all 0.5s ease, border 0s; }
        #menu .has-submenu [pos=ul-lvl-1] [pos=li-lvl-1]:before {
          position: absolute;
          content: "\f078" !important;
          float: left;
          left: 25px;
          display: inline-block;
          font-family: FontAwesome;
          font-style: normal;
          font-weight: normal;
          text-decoration: inherit;
          font-size: 12px;
          color: #1c3a72;
          float: right;
          line-height: 59px; }
        #menu .has-submenu [pos=ul-lvl-1] [pos=li-lvl-1].active {
          border: none; }
        #menu .has-submenu [pos=ul-lvl-1] [pos=li-lvl-1] a:focus {
          background: inherit; } }
#menu .mega_menu {
  transition: max-height 0.5s ease;
  display: none;
  position: absolute;
  background: #394151;
  width: 100%;
  z-index: 5;
  left: 0;
  top: 0;
  -webkit-box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.2); }
  #menu .mega_menu > ul {
    background: #ffffff;
    width: calc(100% - 250px);
    min-height: 335px;
    list-style: none;
    float: left;
    padding: 0;
    margin: 0;
    margin-left: 250px;
    padding: 0 30px 30px 30px; }
    #menu .mega_menu > ul li {
      display: inline-block;
      max-width: calc(100% - 500px);
      width: 100%;
      clear: both;
      float: left; }
      #menu .mega_menu > ul li:first-child {
        margin-top: 25px; }
        #menu .mega_menu > ul li:first-child span {
          margin-top: 0; }
      #menu .mega_menu > ul li a {
        font-weight: normal;
        text-transform: none;
        border-bottom: none;
        font-size: 15px;
        padding: 5px 0;
        color: #0061af;
        width: unset; }
        #menu .mega_menu > ul li a:after {
          display: none; }
        #menu .mega_menu > ul li a:hover {
          color: #f99e49; }
      #menu .mega_menu > ul li > ul {
        display: inline-block;
        list-style: none;
        clear: both;
        padding: 0;
        margin: 0;
        margin-left: 25px;
        width: 100%;
        float: left; }
        #menu .mega_menu > ul li > ul li {
          text-transform: none;
          font-weight: normal;
          max-width: none;
          width: 100%;
          clear: both; }
          #menu .mega_menu > ul li > ul li:first-child {
            margin-top: 0; }
          #menu .mega_menu > ul li > ul li a {
            width: 100%;
            color: #000; }
            #menu .mega_menu > ul li > ul li a:hover {
              color: #f99e49; }
  #menu .mega_menu .mm_details {
    display: inline-block;
    position: absolute;
    max-height: 275px;
    max-width: 500px;
    overflow: hidden;
    float: right;
    margin: 30px;
    right: 0;
    top: 0; }
    @media only screen and (max-width: 780px) {
      #menu .mega_menu .mm_details {
        display: none; } }
    #menu .mega_menu .mm_details .bg-image {
      display: inline-block;
      float: right; }
      #menu .mega_menu .mm_details .bg-image img {
        display: inline-block;
        position: relative;
        width: 450px;
        float: left; }
      #menu .mega_menu .mm_details .bg-image:after {
        display: inline-block;
        position: absolute;
        background: rgba(0, 0, 0, 0.5);
        content: '';
        bottom: 0;
        right: 0;
        left: 0;
        top: 0; }
    #menu .mega_menu .mm_details .details {
      position: absolute;
      padding: 0 25px;
      bottom: 25px;
      width: 100%;
      left: 0; }
      #menu .mega_menu .mm_details .details h3 {
        font-family: Alpha Bank Sans, sans-serif;
        display: inline-block;
        line-height: 24px;
        font-size: 21px;
        width: 100%;
        color: #fff; }
      #menu .mega_menu .mm_details .details p {
        display: inline-block;
        line-height: 18px;
        text-align: left;
        font-size: 14px;
        color: #fff;
        width: 100%; }
      #menu .mega_menu .mm_details .details a.button {
        display: inline-block;
        background: #f99e49;
        padding: 10px 15px;
        margin-top: 15px;
        font-size: 14px;
        position: unset;
        width: auto;
        border: none;
        color: #fff;
        float: left;
        clear: both;
        border-radius: 3px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px; }
        #menu .mega_menu .mm_details .details a.button:hover {
          text-decoration: none;
          background: #f78418; }
        #menu .mega_menu .mm_details .details a.button:after {
          display: none; }

/* =============================================================================
    o   RESPONSIVE
============================================================================= */
@media only screen and (max-width: 1150px) {
  .header .menu-details {
    float: right; }
    .header .menu-details ul.top-buttons {
      margin-top: 15px; }
      .header .menu-details ul.top-buttons li a {
        padding: 5px 10px; }
    .header .menu-details ul.top-menu {
      margin-top: 10px;
      clear: both; }
      .header .menu-details ul.top-menu li.has-submenu {
        padding-right: 15px; }
        .header .menu-details ul.top-menu li.has-submenu:after {
          top: 10px;
          right: 10px; }
        .header .menu-details ul.top-menu li.has-submenu .submenu {
          top: 30px; }
      .header .menu-details ul.top-menu li a {
        padding: 5px 10px; } }
@media only screen and (max-width: 1020px) {
  .header .main-menu ul.menu {
    width: 575px; }
  .header .main-menu .search-container {
    width: calc(100% - 600px); } }
@media only screen and (max-width: 820px) {
  .header .main-menu a.search_trigger {
    display: inline-block; }
  .header .main-menu .search-container {
    background: #384050;
    display: none;
    width: 100%; }
    .header .main-menu .search-container .search-clear {
      display: none; } }
@media only screen and (max-width: 810px) {
  .no_mobile {
    display: none !important; }

  .mobile_show {
    display: inline-block; }

  header.header {
    position: fixed;
    height: 70px;
    z-index: 2;
    right: 0;
    left: 0;
    top: 0;
    -webkit-box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.2); }
    header.header a.logo {
      margin: 15px 0; }
    header.header a.menu_trigger {
      display: inline-block; }
    header.header .menu-details {
      display: none; }
    header.header .main-menu#menu {
      overflow-y: scroll;
      overflow-x: hidden;
      display: none;
      background: #fff;
      position: fixed;
      height: 100%;
      width: 100%;
      top: 70px;
      left: 0;
      animation-duration: 300ms;
      animation-fill-mode: both;
      animation-name: slideInLeft; }
      header.header .main-menu#menu .container {
        padding-bottom: 150px;
        border-bottom: none;
        width: 100%; }
      header.header .main-menu#menu ul.tabs {
        display: inline-block;
        background: #384050;
        list-style: none;
        width: 100%;
        float: left;
        padding: 0;
        margin: 0; }
        header.header .main-menu#menu ul.tabs li {
          display: inline-block;
          width: 33.3%;
          float: left; }
          header.header .main-menu#menu ul.tabs li a {
            display: inline-block;
            text-align: center;
            padding: 13px 0;
            font-size: 16px;
            float: left;
            width: 100%;
            color: #fff; }
            header.header .main-menu#menu ul.tabs li a:hover {
              text-decoration: none; }
          header.header .main-menu#menu ul.tabs li:hover, header.header .main-menu#menu ul.tabs li.active {
            background: #2e3441;
            position: relative; }
            header.header .main-menu#menu ul.tabs li:hover:before, header.header .main-menu#menu ul.tabs li.active:before {
              display: inline-block;
              position: absolute;
              background: #fff;
              height: 15px;
              width: 15px;
              content: '';
              bottom: -13px;
              left: calc((100% - 25px)/2);
              transform: rotate(45deg);
              -ms-transform: rotate(45deg);
              -webkit-transform: rotate(45deg); }
      header.header .main-menu#menu ul.menu {
        width: 100%; }
        header.header .main-menu#menu ul.menu li {
          position: relative;
          width: 100%;
          float: left; }
          header.header .main-menu#menu ul.menu li[pos=li-lvl-0] {
            border-bottom: 1px solid #e6e6e6; }
          header.header .main-menu#menu ul.menu li a {
            text-align: left;
            padding-left: 5vw;
            font-size: 16px;
            color: #000;
            float: left;
            width: 100%; }
            header.header .main-menu#menu ul.menu li a:hover {
              background: #f4f4f4;
              color: #000; }
          header.header .main-menu#menu ul.menu li[pos=li-lvl-0].has-submenu a.link-lvl-0:after {
            font-size: 12px;
            color: #000;
            right: 25px; }
          header.header .main-menu#menu ul.menu li.has-submenu.smaller .submenu {
            width: 100%; }
            header.header .main-menu#menu ul.menu li.has-submenu.smaller .submenu:before {
              display: none; }
            header.header .main-menu#menu ul.menu li.has-submenu.smaller .submenu ul li {
              border-bottom: none; }
              header.header .main-menu#menu ul.menu li.has-submenu.smaller .submenu ul li a {
                font-size: 16px;
                padding: 10px 0; }
          header.header .main-menu#menu ul.menu li.has-submenu.active a {
            background: inherit; }
            header.header .main-menu#menu ul.menu li.has-submenu.active a:after {
              color: #1c3a72; }
          header.header .main-menu#menu ul.menu li.has-submenu.active:before {
            display: none !important; }
          header.header .main-menu#menu ul.menu li.has-submenu.active:after {
            color: #fff; }
          header.header .main-menu#menu ul.menu li.has-submenu.active .submenu {
            transition: all 300ms ease;
            display: inline-block;
            position: relative;
            background: #fff;
            min-height: auto;
            float: left;
            top: 0;
            box-shadow: none;
            -moz-box-shadow: none;
            -webkit-box-shadow: none; }
            header.header .main-menu#menu ul.menu li.has-submenu.active .submenu .container {
              width: 90%; }
            header.header .main-menu#menu ul.menu li.has-submenu.active .submenu .column {
              width: 100%;
              padding-right: 0; }
              header.header .main-menu#menu ul.menu li.has-submenu.active .submenu .column ul li {
                border-bottom: 0;
                display: none; }
                header.header .main-menu#menu ul.menu li.has-submenu.active .submenu .column ul li:first-child {
                  border-bottom: 1px solid #e6e6e6;
                  display: inline-block;
                  padding-bottom: 15px;
                  padding-left: 25px;
                  position: relative;
                  cursor: pointer;
                  color: #000; }
                  header.header .main-menu#menu ul.menu li.has-submenu.active .submenu .column ul li:first-child.primary {
                    text-transform: none;
                    margin-bottom: 10px; }
                  header.header .main-menu#menu ul.menu li.has-submenu.active .submenu .column ul li:first-child a {
                    font-size: 16px;
                    color: #000; }
                  header.header .main-menu#menu ul.menu li.has-submenu.active .submenu .column ul li:first-child:after {
                    display: inline-block;
                    position: absolute;
                    content: "\f078";
                    font-family: FontAwesome;
                    text-decoration: inherit;
                    font-weight: normal;
                    font-style: normal;
                    font-size: 12px;
                    color: #000;
                    left: 0px;
                    top: 3px; }
                header.header .main-menu#menu ul.menu li.has-submenu.active .submenu .column ul li.no_arrow {
                  padding-left: 0; }
                  header.header .main-menu#menu ul.menu li.has-submenu.active .submenu .column ul li.no_arrow:after {
                    display: none !important; }
              header.header .main-menu#menu ul.menu li.has-submenu.active .submenu .column ul.active {
                display: inline-block !important;
                margin-bottom: 15px; }
                header.header .main-menu#menu ul.menu li.has-submenu.active .submenu .column ul.active li {
                  display: inline-block !important;
                  color: #f99e49; }
                  header.header .main-menu#menu ul.menu li.has-submenu.active .submenu .column ul.active li:first-child:after {
                    content: "\f077"; }
                  header.header .main-menu#menu ul.menu li.has-submenu.active .submenu .column ul.active li ul li {
                    border-bottom: none;
                    padding-bottom: 5px;
                    padding-left: 0;
                    color: #0061af; }
                    header.header .main-menu#menu ul.menu li.has-submenu.active .submenu .column ul.active li ul li a {
                      font-size: 14px; }
                    header.header .main-menu#menu ul.menu li.has-submenu.active .submenu .column ul.active li ul li:after {
                      display: none; }
      header.header .main-menu#menu a.search_trigger {
        display: none; }
      header.header .main-menu#menu .search-container {
        border-bottom: 1px solid #e6e6e6;
        display: inline-block;
        background: #f1f1f1;
        width: 100%; }
        header.header .main-menu#menu .search-container input {
          color: #000;
          font-size: 16px;
          padding-left: 75px; }
          header.header .main-menu#menu .search-container input::-webkit-input-placeholder {
            /* Chrome/Opera/Safari */
            color: rgba(0, 0, 0, 0.5); }
          header.header .main-menu#menu .search-container input::-moz-placeholder {
            /* Firefox 19+ */
            color: rgba(0, 0, 0, 0.5); }
          header.header .main-menu#menu .search-container input:-ms-input-placeholder {
            /* IE 10+ */
            color: rgba(0, 0, 0, 0.5); }
          header.header .main-menu#menu .search-container input:-moz-placeholder {
            /* Firefox 18- */
            color: rgba(0, 0, 0, 0.5); }
        header.header .main-menu#menu .search-container .search-submit {
          background: url(../images/ui/search_ico2.png) left center no-repeat;
          left: 5vw; }
      header.header .main-menu#menu .mobile-details {
        display: inline-block;
        width: 100%; }
        header.header .main-menu#menu .mobile-details a.button {
          display: inline-block;
          border: 1px solid #00b1eb;
          width: calc(100% - 30px);
          background: #00b1eb;
          margin: 25px 15px;
          font-weight: 500;
          font-size: 14px;
          padding: 15px 0;
          color: #fff;
          border-radius: 3px;
          -moz-border-radius: 3px;
          -webkit-border-radius: 3px; }
          header.header .main-menu#menu .mobile-details a.button:hover {
            background: #009ed2;
            text-decoration: none; }
        header.header .main-menu#menu .mobile-details ul.links {
          display: inline-block;
          text-align: center;
          width: 100%;
          padding: 0;
          margin: 0;
          display: none;
          margin-top: 30px; }
          header.header .main-menu#menu .mobile-details ul.links li {
            transition: all 0.5s ease;
            display: inline-block;
            margin-bottom: 10px;
            width: 90%;
            border-radius: 2px;
            -moz-border-radius: 2px;
            -webkit-border-radius: 2px; }
            header.header .main-menu#menu .mobile-details ul.links li a {
              display: inline-block;
              padding: 15px 0;
              font-size: 16px;
              width: 100%;
              color: #fff; }
              header.header .main-menu#menu .mobile-details ul.links li a i {
                margin-right: 5px; }
              header.header .main-menu#menu .mobile-details ul.links li a:hover {
                text-decoration: none; }
            header.header .main-menu#menu .mobile-details ul.links li:first-child {
              background: #539e1a; }
              header.header .main-menu#menu .mobile-details ul.links li:first-child:hover {
                background: #3c7213; }
            header.header .main-menu#menu .mobile-details ul.links li:last-child {
              background: #0061af; }
              header.header .main-menu#menu .mobile-details ul.links li:last-child:hover {
                background: #00457c; }
        header.header .main-menu#menu .mobile-details ul.list {
          display: inline-block;
          width: 100%;
          padding: 0;
          margin: 0;
          display: none; }
          header.header .main-menu#menu .mobile-details ul.list li {
            display: inline-block;
            width: 100%; }
            header.header .main-menu#menu .mobile-details ul.list li a {
              display: inline-block;
              text-align: left;
              padding: 13px 0;
              width: calc(100% - 50px);
              font-size: 16px;
              color: #000;
              border-bottom: 1px solid #dfdfdf; }
              header.header .main-menu#menu .mobile-details ul.list li a i {
                text-align: center;
                margin-right: 5px;
                width: 15px; }
              header.header .main-menu#menu .mobile-details ul.list li a:hover {
                text-decoration: none;
                color: #f99e49; }
            header.header .main-menu#menu .mobile-details ul.list li.has-submenu {
              position: relative; }
              header.header .main-menu#menu .mobile-details ul.list li.has-submenu:after {
                display: inline-block;
                position: absolute;
                content: "\f078";
                font-family: FontAwesome;
                text-decoration: inherit;
                font-style: normal;
                font-weight: normal;
                color: #000;
                cursor: pointer;
                font-size: 12px;
                right: 25px;
                top: 16px; }
              header.header .main-menu#menu .mobile-details ul.list li.has-submenu.opened ul {
                display: inline-block; }
              header.header .main-menu#menu .mobile-details ul.list li.has-submenu.opened:after {
                content: "\f077"; }
              header.header .main-menu#menu .mobile-details ul.list li.has-submenu ul {
                margin: 10px 0;
                display: none; }
                header.header .main-menu#menu .mobile-details ul.list li.has-submenu ul li a {
                  padding: 10px 0;
                  border-bottom: 0; }

  .content .center-align {
    padding-top: 70px; } }
.menu-editable {
  display: none; }

/* =============================================================================
    o   RESPONSIVE
============================================================================= */
@media only screen and (max-width: 1140px) {
  #menu .mega_menu .mm_details {
    max-width: 300px; } }
@media only screen and (max-width: 970px) {
  #menu .mega_menu .mm_details {
    max-width: 250px;
    margin: 30px 0;
    margin-right: 0; } }
@media only screen and (max-width: 780px) {
  #menu .mega_menu {
    float: left;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    position: relative; }
    #menu .mega_menu ul {
      width: 100%;
      margin: 0; }
      #menu .mega_menu ul li {
        padding-left: 0;
        padding-bottom: 0; }
        #menu .mega_menu ul li:first-child {
          margin-top: 0; }
          #menu .mega_menu ul li:first-child:after {
            display: none !important; }
          #menu .mega_menu ul li:first-child span {
            margin-top: 25px; }
        #menu .mega_menu ul li a {
          line-height: 40px !important;
          background: #fff !important;
          padding-left: 0 !important;
          width: 100%; }
          #menu .mega_menu ul li a:after {
            display: none !important; }
    #menu .mega_menu .mm_details {
      display: none; } }
